/*
 * AIE Fonts
 * FONT PATH
 * -------------------------- */

 @font-face {
    font-family: 'neuronbold';
	src: url('../fonts/NeuronBold.eot?') format('eot'), 
         url('../fonts/NeuronBold.woff') format('woff'),
		 url('../fonts/NeuronBold.ttf') format('truetype'),
		 url('../fonts/NeuronBold.otf') format('opentype');
    font-weight: bold;
    font-style: bold;
}

@font-face {
    font-family: 'neuronlight';
	src: url('../fonts/NeuronLight.eot?') format('eot'),
		 url('../fonts/NeuronLight.woff') format('woff'),
		 url('../fonts/NeuronLight.ttf') format('truetype'),
		 url('../fonts/NeuronLight.otf') format('opentype');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'marselisbold';
	src: url('../fonts/MarselisPro-Bold.eot?') format('eot'),
         url('../fonts/MarselisPro-Bold.woff') format('woff'),
		 url('../fonts/MarselisPro-Bold.ttf') format('truetype'),
		 url('../fonts/MarselisPro-Bold.otf') format('opentype');
    font-weight: bold;
    font-style: bold;
}